uuid: 886a15f1-0775-49d3-bd74-f64a3f62363c
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_dealer_country
field_name: field_dealer_country
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
